/**
 * @description 借书管理 API 接口，定义借书操作与记录查询请求
 * @author D吕贺034244311
 * @date 20260619
 */
import { post } from '@/utils/request'


// 更新或者保存数据
export function jieshuData(data) {
  return post('/tjhxxb/controller/jiechu', data)
}

// 分页查询
export function pageList(data){
  return post('/tsjxxb/controller/paging', data)
}

